/*  
Theme Name: DMS Base Theme
Description: A theme for Transbeam
Version: 1.0
Author: Brand One
Author URI: http://brand-one.com.au
Template: dms
*/


/* 
---------------------------------
FONTS
---------------------------------
*/

h1, h2, h3, h4, h5, h6 { 
	color: #0068af;
}

h1 {
    text-transform: uppercase;
    font-size: 28px;
}

h2 {
	text-transform: uppercase;
	font-size: 24px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 14px;
}

p {
    margin: 0.5em 0;
    orphans: 4;
}


/*
--------------------------- 
 BOXES
--------------------------- 
*/

/* remove radius */
.ibox .ibox-media .ibox-icon-border {
    border-radius: 5px;
}

/* link */
.ibox-link {
    	text-transform: uppercase;
}

.ibox.top-aligned .ibox-media .media-type-image {
  /* height: 0; */
  padding: 25% 0;
}

/*
--------------------------- 
 MENUS
--------------------------- 
*/

.menu {
	text-transform: uppercase;
}


.widget {
    margin: 0 0 5px;
    overflow: hidden;
}

.ftr-header {
	text-transform: uppercase;
	font-weight: bold;
}

.ftr-menu {
	font-weight: normal;
}


/*
--------------------------- 
 NEWS
--------------------------- 
*/

.pl-linkbox {
    background-color: #eeeeee;
    color: #0068af;
    display: block;
    padding: 15px;
    position: relative;
    transition: all 0.2s linear 0s;
}